
Monitoreo de Volcanes - Task #363

Milestone # 291 (New): Informes - FINCyT

Milestone # 362 (Resolved): Elaboración Informe Hito 4

Informe de resultados sobre la información espectral de procesos dinámicos

01/05/2016 03:13 PM - Danny Scipión

Status: Closed Start date: 02/06/2019

Priority: Normal Due date: 03/30/2019

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1271: Campana de prueba Ubinas/Sabancaya? Closed 09/18/2018 11/28/2018

History

#1 - 07/04/2017 08:09 PM - Joab Apaza

- Due date changed from 10/11/2017 to 10/21/2018

- Start date changed from 11/12/2016 to 08/22/2017

#2 - 02/14/2018 03:02 PM - Joab Apaza

- Due date changed from 10/21/2018 to 08/15/2018

- Assignee changed from Diego Lume to Joab Apaza

- Start date changed from 08/22/2017 to 07/04/2018

#3 - 02/27/2018 02:24 AM - Joab Apaza

- Due date changed from 08/15/2018 to 07/25/2018

- Start date changed from 07/04/2018 to 06/13/2018

- Follows Task #1271: Campana de prueba Ubinas/Sabancaya? added

#4 - 07/30/2018 07:01 PM - Joab Apaza

- Due date changed from 09/12/2018 to 09/30/2018

- Start date changed from 08/01/2018 to 08/30/2018

#5 - 09/25/2018 05:43 PM - Joab Apaza

- Due date changed from 10/23/2018 to 12/13/2018

- Start date changed from 09/24/2018 to 11/30/2018

#6 - 12/17/2018 02:58 PM - Joab Apaza

- Due date changed from 12/12/2018 to 03/30/2019

- Start date changed from 11/29/2018 to 02/06/2019

#7 - 03/04/2019 04:21 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 0 to 100

Se cambió a Informe de resultados de la emisión de gases y temperatura sobre el volcán Sabancaya.
